{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"^hx-(.*)": "@/components/hx-$1/hx-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/login/login",
			"style": {
				// "navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/luntan/luntan",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/xiaoxi/xiaoxi",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/zixun/zixun",
			"style": {
				"navigationBarTitleText": "资讯",
				"enablePullDownRefresh": false
			}

		}
	],
	"subPackages": [{
			"root": "pagesA",
			"pages": [{
					"path": "tel-login",
					"style": {
						"navigationBarTitleText": ""
					}
				}, {
					"path": "jianlichange",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "yaoqing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "userinfo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}, {
					"path": "jianli",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "work",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "Project ",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "description",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "teach",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "expectation",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}, {
					"path": "xieyi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "change-hangye1",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "change-hangye",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "change-zhiwei",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "index-search",
					"style": {
						"navigationBarTitleText": "职业搜索",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "upload",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "worktion",
					"style" : 
					{
						"navigationBarTitleText" : "",
						"enablePullDownRefresh" : false
					}
				}
			]
		},
		{
			"root": "pagesB",
			"pages": [{
				"path": "details",
				"style": {
					"navigationBarTitleText": "职位详情",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "gongsi-info",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			}, {
				"path": "general",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}, {
				"path": "general-info",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}, {
				"path": "zixun-info",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "pagesC",
			"pages": [{
					"path": "luntan-info",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "my-luntan",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "quanzi-info",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "xiaoxi-list",
					"style": {
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "add-luntan",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "add-luntan-over",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "add-quanzi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "add-quanzi-over",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "changyong-add",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "changyong-list",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "chat",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pagesD",
			"pages": [{
					"path": "userinfo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "resume",
					"style": {
						"navigationBarTitleText": "在线简历",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "my-fapiao",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "my-shoucang",
					"style": {
						"navigationBarTitleText": "我的收藏",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "look",
					"style": {
						"navigationBarTitleText": "谁看过我",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "shezhi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "change-tel",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "change-pwd",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "xiaoxi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "zhaohu",
					"style": {
						"navigationBarTitleText": "打招呼语",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "my-order",
					"style": {
						"navigationBarTitleText": "我的投递",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "renzheng",
					"style": {
						"navigationBarTitleText": "学生认证",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "order-info",
					"style": {
						"navigationBarTitleText": "订单进展",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "apply",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "apply1",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "yongjin",
					"style": {
						"navigationBarTitleText": "我的佣金",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "tixian",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "bank-add",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "yinsi",
					"style": {
						"navigationBarTitleText": "求职隐私",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "setbank",
					"style": {
						"navigationBarTitleText": "银行卡",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "bank-card",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "mingxi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}

				}, {
					"path": "tixian1",
					"style": {
						"navigationBarTitleText": "佣金提现",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "personal-infor",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "work",
					"style": {
						"navigationBarTitleText": "编辑工作经历",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "advantage",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "project",
					"style": {
						"navigationBarTitleText": "添加项目经历",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "teach",
					"style": {
						"navigationBarTitleText": "添加教育经历",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "language",
					"style": {
						"navigationBarTitleText": "添加语言能力",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "certificate",
					"style": {
						"navigationBarTitleText": "添加专业技能与证书",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "skill",
					"style": {
						"navigationBarTitleText": "添加技能",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "preview",
					"style": {
						"navigationBarTitleText": "简历预览",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "zixun-info",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "change-name",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "dakuan",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "fujian",
					"style": {
						"navigationBarTitleText": "附件简历",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "upload",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "change-jianli",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "dingdan/dingdan",
					"style": {
						"navigationBarTitleText": "订单疑问",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "invite-list",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pay",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		// "navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"selectedColor": "#0C66C2",
		"color": "#818389",
		"list": [{
				"iconPath": "static/images/index.png",
				"selectedIconPath": "static/images/index1.png",
				"text": "职位",
				"pagePath": "pages/index/index"
			},
			{
				"iconPath": "static/images/luntan.png",
				"selectedIconPath": "static/images/luntan1.png",
				"text": "论坛",
				"pagePath": "pages/luntan/luntan"
			}, {
				"iconPath": "static/images/zixun.png",
				"selectedIconPath": "static/images/zixun1.png",
				"text": "资讯",
				"pagePath": "pages/zixun/zixun"
			},
			{
				"iconPath": "static/images/xiaoxi.png",
				"selectedIconPath": "static/images/xiaoxi1.png",
				"text": "消息",
				"pagePath": "pages/xiaoxi/xiaoxi"
			}, {
				"iconPath": "static/images/mine.png",
				"selectedIconPath": "static/images/mine1.png",
				"text": "我的",
				"pagePath": "pages/mine/mine"
			}
		]
	}
}